

html {
    scroll-behavior: smooth;
}
body {
    /*height: 100%;*/
    /*font-family: 'Montserrat', sans-serif;*/
    /*font-family: 'Roboto', sans-serif;*/
    /*font-family: 'Roboto Mono', monospace;*/
    font-family: 'Play', sans-serif;
}

p, h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Montserrat', sans-serif;*/
    /*font-weight: 700;*/
    /*font-family: 'Roboto', sans-serif;*/
    /*font-family: 'Roboto Mono', monospace;*/
    /*color: black;*/
    font-family: 'Play', sans-serif;
}

.bg-dark {
    background-color: #152d49 !important;
}

/*.bg-braun {*/
/*    background-color: #c21948 !important;*/
/*}*/
.bg-braun {
    background-color: #a61f49 !important;
}

.bg-primary {
    background-color: #FFD333 !important;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #FFD333; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #aa8802; /* Add a dark-grey background on hover */
}

.select2-container--krajee-bs4 .select2-selection--multiple .select2-selection__rendered {
     white-space: normal;
}

.select2-container--krajee-bs4 .select2-selection--multiple {
    padding-right: 15px;
}

.breadcrumb {
    background-color: rgba(255,255,255,0);
    padding: unset;
    padding-left: 30px;
}




